ucto (0.9.6-1+rpi1) buster-staging; urgency=medium

  * Apply patch from https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=913512
    to fix build with new ICU.

 -- Peter Michael Green <plugwash@raspbian.org>  Sun, 18 Nov 2018 14:40:29 +0000

ucto (0.9.6-1) unstable; urgency=high

  * Updated to new upstream (0.9.6)
  * Updated uctodata dependency to 0.4
  * Added preinst/postinst/postrm scripts to remove
    old config files in /etc/ucto left by libucto2

 -- Maarten van Gompel <proycon@anaproy.nl>  Mon, 23 Jan 2017 15:10:00 +0100

ucto (0.9.5-1) unstable; urgency=medium

  * Updated to new upstream (0.9.5)
  * Updated uctodata dependency to 0.3.1
  * Updated copyright to 2017

 -- Maarten van Gompel <proycon@anaproy.nl>  Fri, 06 Jan 2017 15:53:00 +0100

ucto (0.9.3-2) unstable; urgency=medium

  * No changes, but reupload to compile against libfolia5

 -- Maarten van Gompel <proycon@anaproy.nl>  Wed, 23 Nov 2016 22:52:00 +0100

ucto (0.9.3-1) unstable; urgency=medium

  * Updated to new upstream (0.9.3)
  * Updated dependencies to latest version
  * d/compat: bumped to 10
  * d/control: debhelper >= 10
  * d/control: cleanup (whitespace, ordering)
  * d/control: Vcs urls use https now
  * d/control: added multiarch same
  * d/control: disambiguated long descriptions
  * d/copyright: fixed ordering, fixed symlink
  * (Thanks to Mattia Rizzolo for pointing out most of the above)

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 18 Oct 2016 14:29:00 +0200

ucto (0.9.2-1) unstable; urgency=medium

  [ Maarten van Gompel ]
  * Updated to new upstream (0.9.2)
    (missed v0.8.1, v0.8.2, v0.8.4, v0.8.5, v0.8.6, v0.9.0)
  * Copyright information was not accurate (was copied from timbl)
  * Updated description
  * Added uctodata as new dependency
  * Updated watch file to point to tarball generated
    with 'make dist' rather than bare sources
  * Removed Joost van Baal-Ilić as uploader
  * debian/watch:  pointing to github releases now
  * Added build dependency on uctodata (thanks to Anton Gladky)

  [ Joost van Baal-Ilić ]
  * debian/TODO: obsolete, removed.

 -- Maarten van Gompel <proycon@anaproy.nl>  Tue, 02 Aug 2016 12:22:00 +0200

ucto (0.8.0-2) unstable; urgency=medium

  * debian/control, debian/copyright: Upstream has moved from Tilburg to
    Nijmegen: Homepage moved from http://ilk.uvt.nl/ucto/ to
    http://languagemachines.github.io/ucto/; adjusted description.
  * debian/control: add Replaces, Breaks: ucto (<< 0.5.5-1) to Package
    libucto2, in order to properly deal with the move of /etc/ucto in 0.5.5-1.
    Fixes "libucto2: fails to upgrade from 'sid' - trying to overwrite
    /etc/ucto/tokconfig-en", thanks Andreas Beckmann (Closes: #782103).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 06 Feb 2016 02:54:44 +0100

ucto (0.8.0-1) unstable; urgency=low

  * New upstream release (missed: 0.6.0, 0.7.0).
  * debian/control: new homepage, mention funding.
  * .gitignore: added.
  * debian/control, debian/rules: use dh-autoreconf so that 'debian/rules
    clean' does what we want.  This also fixes "ucto: use dh-autoreconf to fix
    FTBFS on ppc64el"; thanks Logan Rosen (Closes: #735963).
  * enable multiarch:
    - debian/control: change "Build-Depends: cdbs,
      debhelper (>= 7)" to more strict "Build-Depends: cdbs (>= 0.4.93~),
      debhelper (>= 8.1.3)"
    - debian/rules: Add DEB_CONFIGURE_EXTRA_FLAGS +=
      --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
    - debian/libucto*.install: change usr/lib to usr/lib/*
    - debian/control: Package libucto2 marked as Multi-Arch: same.
    Thanks
    https://wiki.debian.org/Multiarch/Implementation
    section #cdbs_with_autotools_and_debhelper .

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 04 Feb 2016 04:55:05 +0100

ucto (0.5.5-1) experimental; urgency=low

  * New upstream release.
  * debian/control: made libfolia-dev Build-Depends versioned (>= 0.11), as
    required by new upstream.
  * debian/control: migrated version control from Subversion to git (still on
    Debian's Alioth).  Thanks Jeremy T. Bouse.
  * debian/watch: more strict.
  * Acknowledge NMU 0.5.3-3.1, thanks Luk Claes (Closes: #722543).
  * debian/{ucto,libucto2}.install: move /etc/ucto from ucto to libucto2:
    applications (e.g. frog), using libucto2, generally need the ucto
    configuration too.  Thanks Ko van der Sloot for reporting.
  * debian/TODO: added.
  * config.sub, config.guess: restore upstream versions.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 25 Mar 2015 04:33:11 +0100

ucto (0.5.3-3.1) unstable; urgency=high

  * Non-maintainer upload.
  * Only use currently existing package names in build dependencies,
    so the package builds on the buildds.

 -- Luk Claes <luk@debian.org>  Thu, 12 Sep 2013 08:27:38 +0200

ucto (0.5.3-3) unstable; urgency=low

  * debian/libucto-dev.install, debian/libucto2-dev.install,
    debian/control: rename libucto2-dev to unversioned libucto-dev.
  * debian/control: change Build-Depends "libfolia2-dev, libticcutils2-dev" to
    "libfolia2-dev | libfolia-dev, libticcutils2-dev | libticcutils-dev":
    prepare for upcoming unversioned -dev packages.
  * debian/control: removed obsolete field DM-Upload-Allowed.  See
    https://lists.debian.org/debian-devel-announce/2012/09/msg00008.html .

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 15 Jun 2013 14:38:45 +0200

ucto (0.5.3-2) unstable; urgency=low

  * debian/control: added Conflicts: libucto1-dev and Replaces: libucto1-dev

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 18 Apr 2013 17:05:45 +0200

ucto (0.5.3-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: use Standards-Version 3.9.3, depends on libfolia2-dev
    and libticcutils2-dev

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 04 Apr 2013 13:59:38 +0200

ucto (0.5.2-2) unstable; urgency=low

  * Rebuild on amd64 to pull in libicu48 (was libicu44).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 23 Jun 2012 08:16:17 +0200

ucto (0.5.2-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: depends on libfolia1-dev >= 0.9
  * debian/watch updated to watch http://software.ticc.uvt.nl

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 29 Mar 2012 10:55:15 +0200

ucto (0.5.1-1) unstable; urgency=low

  * New Upstream Release
  * debian/control: depends on libfolia-dev >= 0.8

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 29 Feb 2012 12:03:26 +0100

ucto (0.5.0-1) unstable; urgency=low

  * New Upstream Release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Tue, 10 Jan 2012 12:41:41 +0100

ucto (0.4.9-5) unstable; urgency=low

  * debian/control: add missing libxml2-dev to Build-Depends.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 31 Dec 2011 19:50:01 +0100

ucto (0.4.9-4) unstable; urgency=low

  * debian/control: add missing pkg-config to Build-Depends.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 31 Dec 2011 19:41:01 +0100

ucto (0.4.9-3) unstable; urgency=low

  * debian/control: libfolia has been renamed to libfolia1.
  * debian/control, debian/libucto.install, debian/libucto1.install,
    debian/libucto-dev.install, debian/libucto1-dev.install: renamed
    libucto to libucto1 and libucto-dev to libucto1-dev.
  * debian/NEWS: unneeded, removed.
  * debian/source: updated package to use 3.0 source format.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 29 Dec 2011 12:23:27 +0100

ucto (0.4.9-2) unstable; urgency=low

  * control: libfolia version should be >= 0.5

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 21 Dec 2011 12:15:53 +0100

ucto (0.4.9-1) unstable; urgency=low

  * New upstream release

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Wed, 21 Dec 2011 12:07:10 +0100

ucto (0.4.8-3) unstable; urgency=low

  * debian/control: added Conflicts rule to exterminate older ucto installs

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 03 Nov 2011 15:31:42 +0100

ucto (0.4.8-2) unstable; urgency=low

  * debian/ucto.install: we should install the config in /etc/ucto too

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 03 Nov 2011 11:51:44 +0100

ucto (0.4.8-1) unstable; urgency=low

  * debian/control: added dependency on libfolia and split into a program, a
    libucto and a libucto-dev part
  * debian/ucto.install: added
  * debian/libucto.install: added
  * debian/libucto-dev.install: added

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 03 Nov 2011 11:12:03 +0100

ucto (0.4.7-3) unstable; urgency=low

  * debian/compat: 7

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 20 Oct 2011 12:23:02 +0200

ucto (0.4.7-2) unstable; urgency=low

  * debian/control: debhelper > 7 should do

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 20 Oct 2011 12:18:27 +0200

ucto (0.4.7-1) unstable; urgency=low

  * New upstream (missed 0.4.4, 0.4.5, 0.4.6)
  * debian/NEWS added

 -- Ko van der Sloot <ko.vandersloot@uvt.nl>  Thu, 20 Oct 2011 12:06:46 +0200

ucto (0.4.3-1) unstable; urgency=low

  * New upstream (missed 0.3.7, 0.4.0, 0.4.1, 0.4.2).

 -- Joost van Baal <joostvb@debian.org>  Sat, 19 Mar 2011 11:22:29 +0100

ucto (0.3.6-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb@debian.org>  Thu, 27 Jan 2011 17:51:36 +0100

ucto (0.3.4-1) unstable; urgency=low

  * New upstream.
  * Initial release for Debian archive (Closes: #607964).

 -- Joost van Baal <joostvb@debian.org>  Thu, 27 Jan 2011 17:17:10 +0100

ucto (0.3.3-1) unstable; urgency=low

  * New upstream.
  * debian/control: for now use Homepage: http://ilk.uvt.nl/.

 -- Joost van Baal <joostvb@debian.org>  Thu, 27 Jan 2011 13:21:01 +0100

ucto (0.3.2-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb@debian.org>  Thu, 27 Jan 2011 12:49:25 +0100

ucto (0.3.1-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb@debian.org>  Thu, 27 Jan 2011 12:48:58 +0100

ucto (0.3.0-1) unstable; urgency=low

  * First public upstream beta release, 2011-01-26.

 -- Joost van Baal <joostvb@debian.org>  Wed, 26 Jan 2011 17:59:14 +0100

ucto (0.0.1-1) unstable; urgency=low

  * Unpublished release.

 -- Joost van Baal <joostvb@debian.org>  Sat, 25 Dec 2010 12:57:28 +0100
